### Property

# Gtk SpinButton:snap-to-ticks

#### Declaration

    property snap-to-ticks: gboolean [ read, write ]

#### Description [src]

Whether erroneous values are automatically changed to the spin buttons nearest step increment.

Type: | `gboolean`

Getter method | `gtk_spin_button_get_snap_to_ticks`
Setter method | `gtk_spin_button_set_snap_to_ticks`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no